

.application ul{display:flex;flex-wrap:wrap;margin:-20px -20px 0;}
.application ul li{width:33.333333%;padding:20px;}
.application ul li .box{}
.application ul li .pic{display:block;overflow:hidden;}
.application ul li .pic img{width:100%}
.application ul li .txt{margin-top:25px;text-align:center;}
.application ul li .txt h3 {font-size:20px;font-weight:700;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}
.application ul li .txt h3 a{color:#212121;}
.application ul li .txt p {margin-top:15px;font-size:16px;color:#666;line-height:30px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;}


.application ul li:hover img{transform:scale(1.03)}


@media screen and (max-width:1580px) {


}
@media screen and (max-width:1420px) {

}

@media screen and (max-width:1280px) {

.application ul{display:block;margin:-15px 0 0;}
.application ul li{width:100%;padding:15px 0;}
.application ul li .box{display:flex;align-items:center;}
.application ul li .pic{width:300px;}
.application ul li .txt{flex:1;margin-left:30px;overflow:hidden;text-align:left;}
.application ul li p{line-height:26px;}
.application ul li .txt h3 {font-size:18px;}

}

@media screen and (max-width:992px) {

.application ul li .pic{width:260px;}

}

@media screen and (max-width:768px) {

.application ul{margin:-10px 0 0;}
.application ul li{padding:10px 0;}
.application ul li .pic{width:240px;}
.application ul li .txt{margin-left:20px;}
.application ul li p{line-height:24px;-webkit-line-clamp:2;}

}

@media screen and (max-width:576px) {
.application ul li .pic{width:200px;}

}


@media screen and (max-width:480px) {
.application ul li .box{display:block;}
.application ul li .pic{width:100%;}
.application ul li .txt{margin:15px 0 0;}
.application ul li p{margin-top:12px;font-size:15px;line-height:22px;}

}